type: module
name: 'Upgrade Status'
description: 'Review Drupal major upgrade readiness of the environment and components of the site.'
configure: upgrade_status.report
package: Administration
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - drupal:update

# Information added by Drupal.org packaging script on 2024-10-17
version: '4.3.6'
project: 'upgrade_status'
datestamp: 1729173429
